MediaWiki 1.16

Материал из Викиреальностя
Перейти к: навигация, поиск

MediaWiki 1.16 — устаревшая стабильная версия вики-движка MediaWiki, разработанная в феврале 2010 года и выпущенная для сайтов фонда Викимедиа 22 февраля 2010 года (MW 1.16wmf4). Поддержка версии была прекращена в ноябре 2011 года.

Содержание

[править] Изменения и особенности в сравнении с версией 1.15

  • Добавлена схема оформления Vector

[править] Совместимость

  • MediaWiki 1.16 требует установленного PHP 5.1 (рекомендуется версия 5.2). PHP 4 более не поддерживается.
  • MySQL 3.23.x более не поддерживается, посему некоторые старые сервера могут запросить обновление. Всё ещё рекомендуется использовать стабильную версию MySQL 4.0, однако в большинстве случаев программ будет работать нормально и на более новых версиях MySQL 4.1 и MySQL 5.0.

[править] См. также

[править] Ссылки

[править] Примечания

MediaWiki 1.16 относится к теме «MediaWiki»   ±